body
    {
    background-color:rgb(255,255,255);
	font-family: Gothic, Osaka, Arial, Helvetica, sans-serif;
	font-size: .8em;
	color:rgb(120,120,140);
    }
    
    a:link 
	{
	color:rgb(130,130,150);
	}
	
	a:visited 	
	{
	color:rgb(130,130,150);
	}
	
	a:hover 
	{
	color:rgb(100,100,110);
	}

	a:active 
	{
	color:rgb(130,130,150);
	}
	
	a img 
	{
  	border-width:0;
  	}

.container
	{
	width:100%;
	}

.zone
	{
	width:100%;
	background-color:rgb(200,200,200);
	}

.logo
	{
	text-align:center;
	}
.loc
 	{
 	text-align:center;
	background-color:rgb(48,48,56);
	}
	
	.loc a 
	{
	margin:3px 4px 0 4px;
	}
	
	.loc a:link 
	{
	color:rgb(180,180,180);
	}
	
	.loc a:visited 	
	{
	color:rgb(180,180,180);
	}
	
	.loc a:hover 
	{
	color:rgb(255,255,255);
	}

	.loc a:active 
	{
	color:rgb(180,180,180);
	}

	
.layout
	{
	
	}
	
	h1
	{
	font-size:1em;
	}
	
	h2
	{
	margin:120px 0 0 200px;
	font-size:24px;
	color:rgb(255,255,255);
	}

	h3
	{
	font-size:.8em;
	text-align:right;
	font-weight:normal;
	color:rgb(90,90,210);
	color:rgb(255,255,255);
	margin:3px 7px 0 0;
	}

	h4
	{
	font-size:12px;
	font-weight:normal;
	
	color:rgb(100,100,130);
	margin:5px 0 3px 0;
	}
	
	.tag
	{
	
	}

	
.steez
    {
	display:none;
    }
    
.posse
    {
	display:none;
    }
    
.pageid
	{
	margin:0 0 0 2em;
	}

.info
    {
	padding:0 .5em 0 .5em;
    }
    
.scrawl
	{
	display:none;
	}

	.scrawl a
	{
	text-decoration:none;
	}

.footer
	{
	color:rgb(160,160,190);
	font-size:9px;
	}
	

	.footer a:link 
	{
	color:rgb(150,150,180);
	}

	.footer a:hover 
	{
	color:rgb(100,100,130);
	}